/* 

*{
	margin: 0;
	padding: 0;
} 

*/

body{
	margin: 0;
	padding: 0;
}
img{
	border: 0;
}
/*======== background  =========== */
.mail{
	background: url(pcrepair/images/mail.jpg) no-repeat bottom right;
}
.footer{
	background: url(pcrepair/images/foot_back.jpg) repeat-x top left;
	height: 39px;
	
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}
.footer a:link, .footer a:visited{
	text-decoration: none;
	color: #666666;
}
.footer a:hover{
	text-decoration: underline;
}
.space1{
	padding: 0 5px;
}


/*========== HEADING ==========*/

.heading1, .heading1 a:link, .heading1 a:visited{
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
.heading1 a:hover{
	text-decoration: underline;
}

.heading2{
	font: bold 12px/24px Verdana, Arial, Helvetica, sans-serif;
	color: #ff0000;
	text-transform: uppercase;
}
.heading3{
	font: normal 19px/24px Verdana, Arial, Helvetica, sans-serif;
	color: #ff0000;
}
.heading4{
	font: normal 12px/24px Verdana, Arial, Helvetica, sans-serif;
	color: #ff0000;
}
.heading5{
	font: normal 14px/24px Verdana, Arial, Helvetica, sans-serif;
	color: #ff0000;
}
.heading6, .heading6 a:link, .heading6 a:visited{
	font: normal 14px/24px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
.heading6 a:hover{
	text-decoration: underline;
}

/* ========= TEXT ======= */
.text1{
	font: normal 12px/22px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-align:justify;
}
.read, .read a:link, .read a:visited{
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #ff0000;
	text-decoration: none;
	float: right;
}
.read a:hover{
	text-decoration: underline;
}
.copy{
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #959595;
	text-decoration: none;
}
.web, .web a:link, .web a:visited{
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #959595;
	text-decoration: none;
}
.web a:hover{
	text-decoration: underline;
}

.services{
	font: normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #959595;
}
.services ul{
	padding: 0;
	margin: 15px 15px 5px;
}
.services ul li, .services ul li a:link, .services ul li a:visited{
	list-style: disc;
	
	color: #959595;
	text-decoration: none;	
}
.services ul li a:hover{	
	text-decoration: underline;	
}
.input1{
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border: 1px solid #333333;
	width: 300px;
	padding: 4px;
}
	
/*======== BORDER ===============*/
.border1{
	border-bottom: 1px solid #000;
}
.border2{
	border: 1px solid #d2d2d2;
}

/*============= RIGHT NAVI ============== */
.right_navi{
	font: bold 12px/28px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
.right_navi ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.right_navi ul li{
	color: #333333;
	text-decoration: none;
}
.right_navi ul li a:link, .right_navi ul li a:visited{
	float: left;
	background: url(pcrepair/images/right_menu_back.jpg) no-repeat;
	width: 226px;
	height: 33px;
	margin-top: 7px;
	margin-bottom: 5px;
	padding-left: 15px;
	
	color: #333333;
	text-decoration: none;
}
.right_navi ul li a:hover{
	text-decoration: underline;
}